Loading ...
Sorry, an error occurred while loading the content.

4335Re: [wpmac] Beyond 7.5 (sheepshaver question)

Expand Messages
  • ted_m_p_lee
    Nov 1, 2007
      --- In wordperfectmac@yahoogroups.com, Geoff Gilbert <Geoff@...> wrote:
      >
      > I think that at present SheepShaver can only handle up to OS 9.0.4.
      >

      You're right -- I believe I did see that mentioned somewhere. Unless I
      can find one or more sets of installation disks (I'd have ones from
      both my wife's mini and my older PowerMac) *and* discover they came
      with 9.0 *and* they aren't specific to those models I guess I'll just
      have to be content with 7.5! (Those graphics not showing annoys me,
      not that it matters with any of the files I care about, but I was
      hoping that being able to run 9 would fix that.) Something about not
      looking a gift horse in the mouth does come to mind, however.

      Ted Lee
      Minnetonka, MN
    • Show all 6 messages in this topic